CREATE TABLE USERS (ID VARCHAR2(255), NAME VARCHAR2(255));

CREATE TABLE RIGHTS (USER_ID VARCHAR2(255), RIGHT_ID VARCHAR2(255), LABEL VARCHAR2(255), ISACTIVE NUMBER(1));

INSERT INTO USERS VALUES ('1', 'Richard');

INSERT INTO USERS VALUES ('2', 'Aurélie');

INSERT INTO USERS VALUES ('3', 'Rachel');

INSERT INTO USERS VALUES ('4', 'Laurent');


INSERT INTO RIGHTS VALUES ('1', '1', 'CREATE_STORY', 1);
INSERT INTO RIGHTS VALUES ('2', '1', 'CREATE_STORY', 1);
INSERT INTO RIGHTS VALUES ('3', '1', 'CREATE_STORY', 0);
INSERT INTO RIGHTS VALUES ('4', '1', 'CREATE_STORY', 1);
INSERT INTO RIGHTS VALUES ('1', '2', 'DELETE_STORY', 0);

